{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v3.1/linux-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v3.1": {},
    ".NETCoreApp,Version=v3.1/linux-x64": {
      "Wobble.Extended/1.0.0": {
        "dependencies": {
          "MonoGame.Framework.DesktopGL": "3.6.0.1625",
          "Wobble": "1.0.0"
        },
        "runtime": {
          "Wobble.Extended.dll": {}
        }
      },
      "ImGui.NET/1.67.0": {
        "dependencies": {
          "System.Buffers": "4.4.0",
          "System.Numerics.Vectors": "4.4.0",
          "System.Runtime.CompilerServices.Unsafe": "4.4.0"
        },
        "runtime": {
          "lib/netstandard2.0/ImGui.NET.dll": {
            "assemblyVersion": "1.67.0.0",
            "fileVersion": "1.67.0.0"
          }
        },
        "native": {
          "runtimes/linux-x64/native/cimgui.so": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "IniFileParserStandard/1.0.1": {
        "runtime": {
          "lib/netstandard2.0/IniFileParser.dll": {
            "assemblyVersion": "1.0.1.0",
            "fileVersion": "1.0.1.0"
          }
        }
      },
      "ManagedBass/2.0.4": {
        "runtime": {
          "lib/netstandard1.4/ManagedBass.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ManagedBass.Fx/2.0.1": {
        "dependencies": {
          "ManagedBass": "2.0.4"
        },
        "runtime": {
          "lib/netstandard1.4/ManagedBass.Fx.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Microsoft.NETCore.Platforms/3.0.0-preview7.19362.9": {},
      "Microsoft.NETCore.Targets/1.1.0": {},
      "Microsoft.Win32.Registry/4.6.0-preview7.19362.9": {
        "dependencies": {
          "System.Security.AccessControl": "4.6.0-preview7.19362.9",
          "System.Security.Principal.Windows": "4.6.0-preview7.19362.9"
        }
      },
      "Microsoft.Win32.SystemEvents/4.5.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.0.0-preview7.19362.9"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26515.6"
          }
        }
      },
      "MonoGame.Extended/1.1.0": {
        "dependencies": {
          "Newtonsoft.Json": "11.0.2"
        },
        "runtime": {
          "lib/portable-net45+win8+wpa81/MonoGame.Extended.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "MonoGame.Extended.Content.Pipeline/1.1.0": {},
      "Newtonsoft.Json/11.0.2": {
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "11.0.0.0",
            "fileVersion": "11.0.2.21924"
          }
        }
      },
      "runtime.any.System.Runtime/4.3.0": {
        "dependencies": {
          "System.Private.Uri": "4.3.0"
        }
      },
      "runtime.debian.8-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {},
      "runtime.fedora.23-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {},
      "runtime.fedora.24-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {},
      "runtime.native.System/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.0.0-preview7.19362.9",
          "Microsoft.NETCore.Targets": "1.1.0"
        }
      },
      "runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {
        "dependencies": {
          "runtime.debian.8-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.0",
          "runtime.fedora.23-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.0",
          "runtime.fedora.24-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.0",
          "runtime.opensuse.13.2-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.0",
          "runtime.opensuse.42.1-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.0",
          "runtime.osx.10.10-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.0",
          "runtime.rhel.7-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.0",
          "runtime.ubuntu.14.04-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.0",
          "runtime.ubuntu.16.04-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.0",
          "runtime.ubuntu.16.10-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.0"
        }
      },
      "runtime.opensuse.13.2-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {},
      "runtime.opensuse.42.1-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {},
      "runtime.osx.10.10-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {},
      "runtime.rhel.7-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {},
      "runtime.ubuntu.14.04-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {},
      "runtime.ubuntu.16.04-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {},
      "runtime.ubuntu.16.10-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {},
      "runtime.unix.System.Private.Uri/4.3.0": {
        "dependencies": {
          "runtime.native.System": "4.3.0"
        }
      },
      "runtime.unix.System.Runtime.Extensions/4.3.0": {
        "dependencies": {
          "System.Private.Uri": "4.3.0",
          "runtime.native.System": "4.3.0",
          "runtime.native.System.Security.Cryptography.OpenSsl": "4.3.0"
        }
      },
      "System.Buffers/4.4.0": {},
      "System.Drawing.Common/4.5.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.0.0-preview7.19362.9",
          "Microsoft.Win32.SystemEvents": "4.5.0"
        },
        "runtime": {
          "runtimes/unix/lib/netcoreapp2.0/System.Drawing.Common.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26515.6"
          }
        }
      },
      "System.Numerics.Vectors/4.4.0": {},
      "System.Private.Uri/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.0.0-preview7.19362.9",
          "Microsoft.NETCore.Targets": "1.1.0",
          "runtime.unix.System.Private.Uri": "4.3.0"
        }
      },
      "System.Runtime/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.0.0-preview7.19362.9",
          "Microsoft.NETCore.Targets": "1.1.0",
          "runtime.any.System.Runtime": "4.3.0"
        }
      },
      "System.Runtime.CompilerServices.Unsafe/4.4.0": {},
      "System.Runtime.Extensions/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.0.0-preview7.19362.9",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0",
          "runtime.unix.System.Runtime.Extensions": "4.3.0"
        }
      },
      "System.Security.AccessControl/4.6.0-preview7.19362.9": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.0.0-preview7.19362.9",
          "System.Security.Principal.Windows": "4.6.0-preview7.19362.9"
        }
      },
      "System.Security.Principal.Windows/4.6.0-preview7.19362.9": {},
      "MonoGame.Framework.DesktopGL/3.6.0.1625": {
        "dependencies": {
          "MonoGame.Extended": "1.1.0"
        },
        "runtime": {
          "MonoGame.Framework.dll": {}
        }
      },
      "SpriteFontPlus/1.0.0": {
        "dependencies": {
          "MonoGame.Framework.DesktopGL": "3.6.0.1625"
        },
        "runtime": {
          "SpriteFontPlus.dll": {}
        }
      },
      "Wobble/1.0.0": {
        "dependencies": {
          "ImGui.NET": "1.67.0",
          "IniFileParserStandard": "1.0.1",
          "ManagedBass": "2.0.4",
          "ManagedBass.Fx": "2.0.1",
          "Microsoft.Win32.Registry": "4.6.0-preview7.19362.9",
          "MonoGame.Extended": "1.1.0",
          "MonoGame.Extended.Content.Pipeline": "1.1.0",
          "MonoGame.Framework.DesktopGL": "3.6.0.1625",
          "Newtonsoft.Json": "11.0.2",
          "SpriteFontPlus": "1.0.0",
          "System.Drawing.Common": "4.5.0",
          "System.Runtime.Extensions": "4.3.0",
          "Wobble.Resources": "1.0.0"
        },
        "runtime": {
          "Wobble.dll": {}
        }
      },
      "Wobble.Resources/1.0.0": {
        "runtime": {
          "Wobble.Resources.dll": {}
        }
      }
    }
  },
  "libraries": {
    "Wobble.Extended/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ImGui.NET/1.67.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9rdvdUD2yVkctC0HzzLJ2znG58RnBoqlGcenIqMjWM/x0IuOOguoh+rI8WUsGFRNjkuTd+NI8tC/8+rpTAajNQ==",
      "path": "imgui.net/1.67.0",
      "hashPath": "imgui.net.1.67.0.nupkg.sha512"
    },
    "IniFileParserStandard/1.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zrGE5z8B+Vehrizg+BYysGvUZXzShMRWSgJcxljgXHt1HdwhojzmedjlxzhYiGKq1CGVxNgjd/tYjcw8Vm1H9w==",
      "path": "inifileparserstandard/1.0.1",
      "hashPath": "inifileparserstandard.1.0.1.nupkg.sha512"
    },
    "ManagedBass/2.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+jpks5wa2CAGsT/nQJiv493+KBNujreMOZ2U19r2qsddIst/TQQiueMODSOLgyncODTBIQM3mGDiCHSXXs7ACg==",
      "path": "managedbass/2.0.4",
      "hashPath": "managedbass.2.0.4.nupkg.sha512"
    },
    "ManagedBass.Fx/2.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-o5BLgxOz+8SYE8Zt2AKIKLQtxhzukTZOBpFCLwy6Yixoc0sN/AzceAYg6hB951JEYJcYMPwicL34PpluCMLkpQ==",
      "path": "managedbass.fx/2.0.1",
      "hashPath": "managedbass.fx.2.0.1.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/3.0.0-preview7.19362.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gc5/X1m73JO8ETxOHC3IbgM7JRa7LPsSY+/lVs88YGwKn0QYuU568EmpC8yPk9UKaAOq+82PWG61vFcXdNfsvQ==",
      "path": "microsoft.netcore.platforms/3.0.0-preview7.19362.9",
      "hashPath": "microsoft.netcore.platforms.3.0.0-preview7.19362.9.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aOZA3BWfz9RXjpzt0sRJJMjAscAUm3Hoa4UWAfceV9UTYxgwZ1lZt5nO2myFf+/jetYQo4uTP7zS8sJY67BBxg==",
      "path": "microsoft.netcore.targets/1.1.0",
      "hashPath": "microsoft.netcore.targets.1.1.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/4.6.0-preview7.19362.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rxZdNfi26qQc5gRrVzuuzg/DJoKrUi5PneoQSCHUIOvnm2owYlstkPKOfABvLbufa2KfBPlsetU09d+Ow5f3Ww==",
      "path": "microsoft.win32.registry/4.6.0-preview7.19362.9",
      "hashPath": "microsoft.win32.registry.4.6.0-preview7.19362.9.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LuI1oG+24TUj1ZRQQjM5Ew73BKnZE5NZ/7eAdh1o8ST5dPhUnJvIkiIn2re3MwnkRy6ELRnvEbBxHP8uALKhJw==",
      "path": "microsoft.win32.systemevents/4.5.0",
      "hashPath": "microsoft.win32.systemevents.4.5.0.nupkg.sha512"
    },
    "MonoGame.Extended/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Qsh1+GROL/6Y9wwwsLT/t0D+GgoC0Lsy5rQZO70eLRSytEpe0OBc4EbvNCmx7wqMB6wDkhTjFo9zERJcJbmo2g==",
      "path": "monogame.extended/1.1.0",
      "hashPath": "monogame.extended.1.1.0.nupkg.sha512"
    },
    "MonoGame.Extended.Content.Pipeline/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GPUaZgvjqF4NU+81+5niSYSMr9PS+N8K6mTqWcnt6KT+sH+jAfuuaIDlHGo0+F69pnWeMUYIAViAtWWx+6ODdQ==",
      "path": "monogame.extended.content.pipeline/1.1.0",
      "hashPath": "monogame.extended.content.pipeline.1.1.0.nupkg.sha512"
    },
    "Newtonsoft.Json/11.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IvJe1pj7JHEsP8B8J8DwlMEx8UInrs/x+9oVY+oCD13jpLu4JbJU2WCIsMRn5C4yW9+DgkaO8uiVE5VHKjpmdQ==",
      "path": "newtonsoft.json/11.0.2",
      "hashPath": "newtonsoft.json.11.0.2.nupkg.sha512"
    },
    "runtime.any.System.Runtime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fRS7zJgaG9NkifaAxGGclDDoRn9HC7hXACl52Or06a/fxdzDajWb5wov3c6a+gVSlekRoexfjwQSK9sh5um5LQ==",
      "path": "runtime.any.system.runtime/4.3.0",
      "hashPath": "runtime.any.system.runtime.4.3.0.nupkg.sha512"
    },
    "runtime.debian.8-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HdSSp5MnJSsg08KMfZThpuLPJpPwE5hBXvHwoKWosyHHfe8Mh5WKT0ylEOf6yNzX6Ngjxe4Whkafh5q7Ymac4Q==",
      "path": "runtime.debian.8-x64.runtime.native.system.security.cryptography.openssl/4.3.0",
      "hashPath": "runtime.debian.8-x64.runtime.native.system.security.cryptography.openssl.4.3.0.nupkg.sha512"
    },
    "runtime.fedora.23-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+yH1a49wJMy8Zt4yx5RhJrxO/DBDByAiCzNwiETI+1S4mPdCu0OY4djdciC7Vssk0l22wQaDLrXxXkp+3+7bVA==",
      "path": "runtime.fedora.23-x64.runtime.native.system.security.cryptography.openssl/4.3.0",
      "hashPath": "runtime.fedora.23-x64.runtime.native.system.security.cryptography.openssl.4.3.0.nupkg.sha512"
    },
    "runtime.fedora.24-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c3YNH1GQJbfIPJeCnr4avseugSqPrxwIqzthYyZDN6EuOyNOzq+y2KSUfRcXauya1sF4foESTgwM5e1A8arAKw==",
      "path": "runtime.fedora.24-x64.runtime.native.system.security.cryptography.openssl/4.3.0",
      "hashPath": "runtime.fedora.24-x64.runtime.native.system.security.cryptography.openssl.4.3.0.nupkg.sha512"
    },
    "runtime.native.System/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c/qWt2LieNZIj1jGnVNsE2Kl23Ya2aSTBuXMD6V7k9KWr6l16Tqdwq+hJScEpWER9753NWC8h96PaVNY5Ld7Jw==",
      "path": "runtime.native.system/4.3.0",
      "hashPath": "runtime.native.system.4.3.0.nupkg.sha512"
    },
    "runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NS1U+700m4KFRHR5o4vo9DSlTmlCKu/u7dtE5sUHVIPB+xpXxYQvgBgA6wEIeCz6Yfn0Z52/72WYsToCEPJnrw==",
      "path": "runtime.native.system.security.cryptography.openssl/4.3.0",
      "hashPath": "runtime.native.system.security.cryptography.openssl.4.3.0.nupkg.sha512"
    },
    "runtime.opensuse.13.2-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-b3pthNgxxFcD+Pc0WSEoC0+md3MyhRS6aCEeenvNE3Fdw1HyJ18ZhRFVJJzIeR/O/jpxPboB805Ho0T3Ul7w8A==",
      "path": "runtime.opensuse.13.2-x64.runtime.native.system.security.cryptography.openssl/4.3.0",
      "hashPath": "runtime.opensuse.13.2-x64.runtime.native.system.security.cryptography.openssl.4.3.0.nupkg.sha512"
    },
    "runtime.opensuse.42.1-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KeLz4HClKf+nFS7p/6Fi/CqyLXh81FpiGzcmuS8DGi9lUqSnZ6Es23/gv2O+1XVGfrbNmviF7CckBpavkBoIFQ==",
      "path": "runtime.opensuse.42.1-x64.runtime.native.system.security.cryptography.openssl/4.3.0",
      "hashPath": "runtime.opensuse.42.1-x64.runtime.native.system.security.cryptography.openssl.4.3.0.nupkg.sha512"
    },
    "runtime.osx.10.10-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-X7IdhILzr4ROXd8mI1BUCQMSHSQwelUlBjF1JyTKCjXaOGn2fB4EKBxQbCK2VjO3WaWIdlXZL3W6TiIVnrhX4g==",
      "path": "runtime.osx.10.10-x64.runtime.native.system.security.cryptography.openssl/4.3.0",
      "hashPath": "runtime.osx.10.10-x64.runtime.native.system.security.cryptography.openssl.4.3.0.nupkg.sha512"
    },
    "runtime.rhel.7-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nyFNiCk/r+VOiIqreLix8yN+q3Wga9+SE8BCgkf+2BwEKiNx6DyvFjCgkfV743/grxv8jHJ8gUK4XEQw7yzRYg==",
      "path": "runtime.rhel.7-x64.runtime.native.system.security.cryptography.openssl/4.3.0",
      "hashPath": "runtime.rhel.7-x64.runtime.native.system.security.cryptography.openssl.4.3.0.nupkg.sha512"
    },
    "runtime.ubuntu.14.04-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ytoewC6wGorL7KoCAvRfsgoJPJbNq+64k2SqW6JcOAebWsFUvCCYgfzQMrnpvPiEl4OrblUlhF2ji+Q1+SVLrQ==",
      "path": "runtime.ubuntu.14.04-x64.runtime.native.system.security.cryptography.openssl/4.3.0",
      "hashPath": "runtime.ubuntu.14.04-x64.runtime.native.system.security.cryptography.openssl.4.3.0.nupkg.sha512"
    },
    "runtime.ubuntu.16.04-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I8bKw2I8k58Wx7fMKQJn2R8lamboCAiHfHeV/pS65ScKWMMI0+wJkLYlEKvgW1D/XvSl/221clBoR2q9QNNM7A==",
      "path": "runtime.ubuntu.16.04-x64.runtime.native.system.security.cryptography.openssl/4.3.0",
      "hashPath": "runtime.ubuntu.16.04-x64.runtime.native.system.security.cryptography.openssl.4.3.0.nupkg.sha512"
    },
    "runtime.ubuntu.16.10-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VB5cn/7OzUfzdnC8tqAIMQciVLiq2epm2NrAm1E9OjNRyG4lVhfR61SMcLizejzQP8R8Uf/0l5qOIbUEi+RdEg==",
      "path": "runtime.ubuntu.16.10-x64.runtime.native.system.security.cryptography.openssl/4.3.0",
      "hashPath": "runtime.ubuntu.16.10-x64.runtime.native.system.security.cryptography.openssl.4.3.0.nupkg.sha512"
    },
    "runtime.unix.System.Private.Uri/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ooWzobr5RAq34r9uan1r/WPXJYG1XWy9KanrxNvEnBzbFdQbMG7Y3bVi4QxR7xZMNLOxLLTAyXvnSkfj5boZSg==",
      "path": "runtime.unix.system.private.uri/4.3.0",
      "hashPath": "runtime.unix.system.private.uri.4.3.0.nupkg.sha512"
    },
    "runtime.unix.System.Runtime.Extensions/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zQiTBVpiLftTQZW8GFsV0gjYikB1WMkEPIxF5O6RkUrSV/OgvRRTYgeFQha/0keBpuS0HYweraGRwhfhJ7dj7w==",
      "path": "runtime.unix.system.runtime.extensions/4.3.0",
      "hashPath": "runtime.unix.system.runtime.extensions.4.3.0.nupkg.sha512"
    },
    "System.Buffers/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AwarXzzoDwX6BgrhjoJsk6tUezZEozOT5Y9QKF94Gl4JK91I4PIIBkBco9068Y9/Dra8Dkbie99kXB8+1BaYKw==",
      "path": "system.buffers/4.4.0",
      "hashPath": "system.buffers.4.4.0.nupkg.sha512"
    },
    "System.Drawing.Common/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AiJFxxVPdeITstiRS5aAu8+8Dpf5NawTMoapZ53Gfirml24p7HIfhjmCRxdXnmmf3IUA3AX3CcW7G73CjWxW/Q==",
      "path": "system.drawing.common/4.5.0",
      "hashPath": "system.drawing.common.4.5.0.nupkg.sha512"
    },
    "System.Numerics.Vectors/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UiLzLW+Lw6HLed1Hcg+8jSRttrbuXv7DANVj0DkL9g6EnnzbL75EB7EWsw5uRbhxd/4YdG8li5XizGWepmG3PQ==",
      "path": "system.numerics.vectors/4.4.0",
      "hashPath": "system.numerics.vectors.4.4.0.nupkg.sha512"
    },
    "System.Private.Uri/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I4SwANiUGho1esj4V4oSlPllXjzCZDE+5XXso2P03LW2vOda2Enzh8DWOxwN6hnrJyp314c7KuVu31QYhRzOGg==",
      "path": "system.private.uri/4.3.0",
      "hashPath": "system.private.uri.4.3.0.nupkg.sha512"
    },
    "System.Runtime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JufQi0vPQ0xGnAczR13AUFglDyVYt4Kqnz1AZaiKZ5+GICq0/1MH/mO/eAJHt/mHW1zjKBJd7kV26SrxddAhiw==",
      "path": "system.runtime/4.3.0",
      "hashPath": "system.runtime.4.3.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9dLLuBxr5GNmOfl2jSMcsHuteEg32BEfUotmmUkmZjpR3RpVHE8YQwt0ow3p6prwA1ME8WqDVZqrr8z6H8G+Kw==",
      "path": "system.runtime.compilerservices.unsafe/4.4.0",
      "hashPath": "system.runtime.compilerservices.unsafe.4.4.0.nupkg.sha512"
    },
    "System.Runtime.Extensions/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-guW0uK0fn5fcJJ1tJVXYd7/1h5F+pea1r7FLSOz/f8vPEqbR2ZAknuRDvTQ8PzAilDveOxNjSfr0CHfIQfFk8g==",
      "path": "system.runtime.extensions/4.3.0",
      "hashPath": "system.runtime.extensions.4.3.0.nupkg.sha512"
    },
    "System.Security.AccessControl/4.6.0-preview7.19362.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Y0TBqhQ2SRUNp5OlZtgbCtHODSYX5UuzydLZsgMlA79eks2QHvC1Yj2eXOw1GLB9oy9Ho4UpgJExYfGpbfQyhg==",
      "path": "system.security.accesscontrol/4.6.0-preview7.19362.9",
      "hashPath": "system.security.accesscontrol.4.6.0-preview7.19362.9.nupkg.sha512"
    },
    "System.Security.Principal.Windows/4.6.0-preview7.19362.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BVnMnd3YAJQnxzfnJLqsWCRsROJzaF8OF9Y5rd4feESwkXHbaHzgX/9ZnQjhyDMqE8JHpmrlbBJLJRY2nCTN5w==",
      "path": "system.security.principal.windows/4.6.0-preview7.19362.9",
      "hashPath": "system.security.principal.windows.4.6.0-preview7.19362.9.nupkg.sha512"
    },
    "MonoGame.Framework.DesktopGL/3.6.0.1625": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "SpriteFontPlus/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Wobble/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Wobble.Resources/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}